Autotheory 5 issue

Official support for: autotheorybymozaic.com
MEC
KVRist
67 posts since 3 May, 2002 from South Beach,Florida,USA

Post Fri Nov 08, 2019 8:39 am

Autotheory 5 on y Mac is not loading my Vst2.4 plugins in FLstudio, it seems to only loads AU plugins.
Image

Mozaic36
KVRist
65 posts since 12 May, 2014

Re: Autotheory 5 issue

Post Thu Jan 16, 2020 10:05 am

Hello, sorry for the delay. We have stopped supporting the AU instrument version, and are only supporting the AU MIDI Effect version. Due to situations like this, we decided that the AU MIDI Effect does the same thing without having to support the myriad of plugins.

Zac

SirkusPi
KVRist
311 posts since 14 Aug, 2012

Re: Autotheory 5 issue

Post Thu Jan 16, 2020 11:48 am

I've been using the MidiFX version of Autotheory 5 for a while now (in Logic) and am very happy with it - very convenient and works well.

Return to “Mozaic Beats”